INPUT#edit {
	float: left;
}

TABLE TR.hl {
	background-color: #ff08;
}
TABLE TR.hl:nth-child(2n) {
	background-color: #ff06;
}

A.to_ddt {
	color: #eee;
}
A.to_ddt:hover {
	color: gray;
}
A.to_ddt.evaso {
	color: gray;
}
A.to_ddt.selected {
	color: blue;
}

TR.lavorato TD.commessa {
	position: relative;
}

TR.lavorato TD.commessa::before {
	content: '';
	position: absolute;
	left: 3px;
	top: 50%;
	transform: translateY(-55%);
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 14px solid #d00;
}

TR.lavorato TD.commessa::after {
	content: '!';
	position: absolute;
	left: 3px;
	top: 50%;
	transform: translateY(-48%);
	width: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
}

#iframe_print {
	width: 0;
	height: 0;
	margin: 0;
	border: none;
	visibility: hidden;
	position: absolute;
	left: -100px;
}

A.note {
	color: black;
}
A.note:hover {
	text-decoration: none;
}

#table_ordini TR.scaricato TD:first-child::before {
	content: '*';
	position: absolute;
	font-size: 20px;
	margin-left: -17px;
	margin-top: -2px;
	color: green;
}

#table_ordini TD:nth-child(3),
#table_ordini TD:nth-child(4),
#table_ordini TD:nth-child(9) {
	text-align: right;
}

TR.low {
	background-color: #fecaca !important;
}
